Telegram APIMessages
messages.sendQuickReplyMessages
Send a quick reply shortcut ».
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Send a quick reply shortcut ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.sendQuickReplyMessages" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "shortcutId": 0, "id": [ 0 ], "randomId": [ "string" ] } }'{ "result": { "_": "updatesTooLong" }}sendPaidReaction
Sends one or more [paid Telegram Star reactions »](https://core.telegram.org/api/reactions#paid-reactions), transferring [Telegram Stars »](https://core.telegram.org/api/stars) to a channel's balance.
sendReaction
React to message. Starting from layer 159, the reaction will be sent from the peer specified using `messages.RawSaveDefaultSendAsRequest`.